Subject: Re: [RFC PATCH resend] builtin/repack: Honor --keep-pack and .keep when repacking promisor objects

From: Tomáš Trnka <[email-masked]>
Date: Fri, 31 Jan 2025 16:17:08 +0100

On Thursday, 30 January 2025 23:32:34, CET Junio C Hamano wrote:
> I don't have a strong opinion about the technical aspects of this
> patch to be a reviewer.  I have no idea how you decided whom to Cc:,

I'm sorry again for spamming you unnecessarily and many thanks for suggesting 
more suitable reviewers.

Being a complete newcomer to Git development, I went by what the git-contacts 
tool suggested when I gave it my patch, since its output seemed to roughly 
agree with git log on builtin/repack.c, plus I also thought you might have a 
high-level opinion on where the test belongs. I didn't check the mailing list 
archives too thoroughly, so I was not aware of those discussion threads.

2T